@charset "utf-8";

/* -----------------------------------------------------------
CSS Information
	基本スタイル
----------------------------------------------------------- */

/*-----------------------------------------------
 __Reset
-----------------------------------------------*/

* {
	margin:0;
	padding:0;
	font-style:normal;
	text-align:left;
}


/*-----------------------------------------------
 __base_style
-----------------------------------------------*/

body {
	background: #305b88 url(../images/back.gif) repeat-x top;
	color: #333333;
	margin:30px 0 0 0;
	line-height:1.5;
	text-align:center;
	font-size: 10pt;
}

*:first-child + html body {
	font-family:"メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}


html {
	overflow-y:scroll;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 10pt;
	letter-spacing:.1em;
	margin: 20px 0 10px 0;
}

h3::before {
	content: '■ '
}

p {
	margin:0 0 10px;
}

a {
	color: #00659e;
}

a:hover {
	color: #e92728;
}

a:visited {
	color: #343069;
}

img,fieldset {
	border: 1px solid #333;
}

img.left {
	margin: 0 10px 5px 0;
	float: left;
}

img.right {
	margin: 0 0 5px 10px;
	float: right;
}

img.left + p + p {
	clear: left;
}

.hidden {
	display: none;
}

.iframe {
	border: 1px solid #000;
	padding: 10px;
	height: 150px;
	overflow: auto;
	margin: 5px 0 15px 10px;
	background-color: #eee;
	font-size: 80%;
}

.iframe > ul {
	list-style-type: none;
}

ul p {
	margin: 0 0 5px 20px;
}

.inner > ul {
	margin: 10px 0 10px 20px;
}

ul > ul {
	margin: 5px 0 5px 25px;
}

*:first-child+html ul ul {
	margin: 5px 0 5px 25px;
}

dl {
	font-size: 90%;
	padding: 0 10px 0 20px;
}

dt {
	text-decoration: underline;
}

dd {
	padding: 5px 0 5px 15px;
}
